@charset "utf-8";

/* Eric Meyer's Reset CSS | v1.0 | 20080212 | MX-edited *********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1.4;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';	content:none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse:collapse; border-spacing:0;}
td { vertical-align:top;}
input, select, textarea { margin:1px 0 1px 0;}
html* input, html* select, html* textarea { margin:0;} /*only for IE*/
/* End of Reset CSS **********************************************************/

html { height:100%;}
body { width:100%; height:100%; background:#FFF;}
body, input, select, textarea { font-family: Helvetica, Arial, sans-serif; font-size:13px; color:#696969;}

a { color:#3f5681;}
a:hover { color:#000000;}

p { margin-bottom:1em; clear:both; }
h1 { font-size:17px; font-weight:bold; color:#FFF;}
h2 { font-size:15px; font-weight:bold; color:#0e62ab; margin-bottom:0.5em; margin-top:1.7em; }
h3 { font-size:13px; font-weight:bold; color:#0e62ab; margin-bottom:0; margin-top:1.5em; }
h4 { font-size:13px; font-weight:bold; color:#999999; margin-bottom:0; margin-top:1em; }

.cleaner { height:1px; clear:both; float:none; overflow:hidden;}

#container { width:980px; margin-left:auto; margin-right:auto;}

#left { float:left; width:400px; height:960px; background:url(img/grfx_bgrLeft.png) no-repeat; position:relative;}
#leftMenu { margin-top:90px;}
	#leftMenu ul { height:21px; padding-left:12px; background:url(img/grfx_bgrUL.png) repeat-x;}
	#leftMenu li { float:left;}
	#leftMenu li a { display:block; height:16px; white-space:nowrap; padding:2px 6px; margin-right:6px; font-size:11px; color:#cbd3e3; text-decoration:none; border-bottom:1px solid #FFF; }
		*html #leftMenu li a { width:1%;} /* IE6 only hack*/
	#leftMenu li a.active { font-weight:bold; font-size:12px; border-bottom:1px solid #FFF; color:#FFF;} /* border-bottom:1px solid #3f5681; */
	#leftMenu li a:hover { font-weight:bold; font-size:12px; border-bottom:1px solid #FFF; color:#FFF;} /* border-bottom:1px solid #3f5681; */
	#leftMenu li ul { background:none; padding:0; float:left;}
	#leftMenu li ul li a, #leftMenu li ul li a.active, #leftMenu li ul li a:hover { border-bottom:none;}

#leftTxt { position:absolute; top:220px; left:24px; width:352px; font-size:16px; color:#FFF; line-height:1.2;}	
#leftFooter { position:absolute; top:836px; left:24px; width:352px; font-size:11px; color:#FFF;}
	#leftFooter li { float:left; display:block; padding:2px 10px; margin-right:10px;}
	#leftFooter a { font-size:11px; color:#FFF; text-decoration:none; }
	#leftFooter a:hover { font-weight:bold; }
	
#main  { float:left; width:550px; padding-left:30px; height:960px; background:url(img/grfx_bgrMain.png) no-repeat; position:relative;}
	#main.mainIndex { height:960px; background:url(img/grfx_bgrMainIndex.jpg) no-repeat;}
	#breadcrumb { margin-top:10px; height:20px; margin-bottom:144px; overflow:hidden; font-size:10px; color:#3f5681; }
		#breadcrumb a { text-decoration:none;  color:#3f5681;}
		#breadcrumb a:hover { text-decoration:underline; color:#3f5681;}
	#main p { text-align:justify;}

#portfolioFlash { position:absolute; width:900px; height:565px; left:-306px; }
